uuid: 1b26aac8-448c-4158-8cc2-c43d07af23c9
langcode: de
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.anzeigebild.field_media_image_1
    - image.style.thumbnail
    - media.type.anzeigebild
  module:
    - image
id: media.anzeigebild.media_library
targetEntityType: media
bundle: anzeigebild
mode: media_library
content:
  field_media_image_1:
    weight: -50
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
hidden:
  created: true
  langcode: true
  name: true
  path: true
  status: true
  uid: true
